Bug 717861 - Libvirt hangs reconnecting to monitor
Libvirt hangs reconnecting to monitor
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: libvirt (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Libvirt Maintainers
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-30 04:26 EDT by Matthew Booth
Modified: 2012-06-06 20:27 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-06 20:27:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gdb output showing stack traces of 7 libvirt threads (5.61 KB, text/plain)
2011-06-30 04:26 EDT, Matthew Booth
no flags Details

  None (edit)
Description Matthew Booth 2011-06-30 04:26:39 EDT
Created attachment 510610 [details]
gdb output showing stack traces of 7 libvirt threads

Description of problem:
Any virsh command would hang. I restarted libvirtd. virsh commands continued to hang. I captured a stack trace from the hung daemon.

Version-Release number of selected component (if applicable):
libvirt-0.8.8-4.fc15.x86_64

How reproducible:
Unknown

Steps to Reproduce:
Unknown
Comment 1 Fedora Admin XMLRPC Client 2011-09-22 13:52:40 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Fedora Admin XMLRPC Client 2011-09-22 13:56:10 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2011-11-30 15:02:51 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2011-11-30 15:02:53 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 5 Fedora Admin XMLRPC Client 2011-11-30 15:07:32 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2011-11-30 15:07:35 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Cole Robinson 2012-06-06 20:27:39 EDT
F15 is end of life real soon, so closing as WONTFIX. If anyone can still reproduce with a Fedora 16 or Fedora 17, please reopen.

Note You need to log in before you can comment on or make changes to this bug.